local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local Direction = ____isaac_2Dtypescript_2Ddefinitions.Direction
local DoorSlot = ____isaac_2Dtypescript_2Ddefinitions.DoorSlot
____exports.DOOR_SLOT_TO_DIRECTION = {
    [DoorSlot.NO_DOOR_SLOT] = Direction.NO_DIRECTION,
    [DoorSlot.LEFT_0] = Direction.LEFT,
    [DoorSlot.UP_0] = Direction.UP,
    [DoorSlot.RIGHT_0] = Direction.RIGHT,
    [DoorSlot.DOWN_0] = Direction.DOWN,
    [DoorSlot.LEFT_1] = Direction.LEFT,
    [DoorSlot.UP_1] = Direction.UP,
    [DoorSlot.RIGHT_1] = Direction.RIGHT,
    [DoorSlot.DOWN_1] = Direction.DOWN
}
return ____exports
